RubyGems Navigation menu

axial_notifier 0.1.0

Send Rails exception to the Axial Service via Syslog

Gemfile
          gem 'axial_notifier', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install axial_notifier
  
  
  
  
  
  
  

Total downloads 2,151

For this version 2,151

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - December 21, 2009 (6 KB)

Runtime Dependencies: